
if not exists(select * from [dbo].[CSEasyScriptSupportedPages] where ASPXPage = N'LogItemCard.aspx')
begin
	insert into [dbo].[CSEasyScriptSupportedPages](ID, Caption, CaptionID, ASPXPage, DefaultColumn)
	values(newId(), N'Item', 8702, N'LogItemCard.aspx', N'Column1')
end
go

if not exists(select * from [dbo].[CSEasyScriptSupportedPages] where ASPXPage = N'LogItemNumber.aspx')
begin
	insert into [dbo].[CSEasyScriptSupportedPages](ID, Caption, CaptionID, ASPXPage, DefaultColumn)
	values(newId(), N'Serial number', 6057, N'LogItemNumber.aspx', N'Column1')
end
go
